--- 
vendor: "ESRI"
id: "0"
title: "Suelos, por capacidad de uso según Z.A.E."
properties: 
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GRUPO_COD: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  NOM_GRUPO: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  UNIDAD_WRB: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  UNIDAD_S_N: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  WRB_ETIQ_1: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  WRB_NOM_1: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  WRB_ETIQ_2: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  WRB_NOM_22: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CAPAC_US_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CAPACIDAD: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  FACTOR_LIMITANTE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"